.hea,.cent,.foot{ margin:0 4%; width:92%}
.head div{ padding:4% 0}
.nav ul li a{ font-size:16px}
.nav ul{ margin-top:0}
.dropMenu li a{ font-size:14px}
.hea1 .right{ width:82%}
.nav ul li{ line-height:40px}
.hea1 .right p{ font-size:20px}
.hea1 .logo{ width:15%; margin:1.3% 0}
.nav ul li a{ font-size:12px; line-height:20px;padding:11% 0}
.dropMenu li a{ font-size:12px} 
.hea1 .right p{ font-size:16px}
.nav ul li{ line-height:20px}
.dropMenu li{ line-height:30px}
.zs1 ul{ margin-left:-3%}
.zs1 ul li{ width:18%; margin-left:3%; font-size:18px; height:105px;}
.zs1 ul li span{ font-size:14px; line-height:22px; margin-top:6%}
.ft1 h1 img{ width:60%}
.ft1 p{ line-height:22px}
.ft1 p a{ line-height:30px; width:100px}
.ft2 h1, .ft3 h1{ font-size:16px}
.ft3 ul li img{ width:30px; float:left}
.ft3 ul li{ overflow:hidden}
.ft2 div ul li{ margin-top:10%}
.foot1{ padding:2% 0}
.f02{ width:35%; margin: 0 7%;}
.f03{ width:32%}
.f03 dl dd{ line-height:28px}
.sy-b1{ font-size:20px}
.y1-z h1 img{ height:175px}
.y1-y1 .left h1,.y1-y1 .right h1 a,.y1-z h2 a,.y2-z dl dd,.y2-y dl dd .left,.sy4-1 dl dd{ font-size:14px}
.y1-y1 .left h1 span{ font-size:12px}
.y1-y1 .right p{ line-height:20px}
.sy2-1 span{ font-size:16px}
.y2-z dl dt img{ height:147px}
.y2-z dl dd img,.sy3-1 h2 a img,.sy4-1 dl dd span img{ width:25px}
.y2-y dl dt img{ height:233px}
.y2-y dl dd span{ height:71px; line-height:71px}
.sy3-1 h1 img{ width:110px}
.sy3-1 h1{ top:-46px}
.sy3 .cent{ padding-top:46px}
.sy3-1 p{ line-height:24px; font-size:14px}
.sy3-1 h2 a{ width:130px; font-size:14px; line-height:35px}
.sy4-1{ padding:0 2%}
.f03 dl{ background:none; border:#fff 1px solid}
.sy4-1 dl dt img{ height:111px}

.gy1 h1{ font-size:20px}
.gy1 p,.gy3 ul li{ font-size:14px; line-height:24px}
.gy1 h2 img{ height:157px}
.gy2 ul li{ font-size:16px}
.gy2 ul li span strong{ font-size:40px} 
.gy2 ul li:nth-child(2) span, .gy2 ul li:nth-child(3) span{ font-size:30px}
.gy3 ul li strong{ font-size:20px}
.gy3 ul{ background-size:30%}
.gy3 ul li{ min-height:119px; margin-top:4%}
.gy4 dl dt img{ height:218px}
.gy4 dl dd{ font-size:14px}

.lx2 .left dl dd{ font-size:14px; line-height:22px; padding-top:0}
.lx2 h1{ font-size:20px; background-size:80px}
.lx2 .left h2,.xm1 dl dd{ font-size:16px}
.lx2 .left dl{ margin-bottom:7%}
.lx2 h1{ margin-bottom:20px; padding-bottom:10px}

.fy a{ font-size:14px}
.fy a{ padding:5px 10px; margin:5px}
.xm1 dl dt img{ height:134px}
.xm1 dl dd .x2{ font-size:14px; line-height:22px}

.xw1-1 dl dt img{ height:149px}
.xw1-1 dl dd,.xw dl dd strong{ font-size:16px} 
.xw dl a{ padding:1.8% 4%}
.xw dl dt img{ height:132px}
.xw dl dd strong{ margin-top:3%; margin-bottom:1%}
.xw dl dd .x2{ display:none} 
.xw1-1 dl dt img{ height:74px}
.xw1-1 dl dd{ font-size:14px}
.xw1-1 dl dd .w2{ background-size:15px; padding-left:20px}

.xwx1 .right h1,.xwx1 .right h2{ font-size:16px}
.xwx1 .left h2{ font-size:14px}
.xwx1 .left h1{ font-size:18px}

.lc1-1 .l-w h1{ font-size:20px}
.lc1-1 .l-t h1{ width:100%; font-size:14px; line-height:22px}
.lc1-1 .l-w{ margin-top: 6.5%;}
.lc1-1 .l-t p img{ height:151px}








